"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const formGroup = require("../form/src/form-group.js");
const index = require("../dynamics/index.js");
const VxeFormGroup = Object.assign(formGroup.default, {
  install(app) {
    app.component(formGroup.default.name, formGroup.default);
  }
});
index.dynamicApp.use(VxeFormGroup);
index_esm.VxeUI.component(formGroup.default);
const FormGroup = VxeFormGroup;
exports.FormGroup = FormGroup;
exports.VxeFormGroup = VxeFormGroup;
exports.default = VxeFormGroup;
